.page-body {
    padding-top: 102px;
    padding-bottom: 32px;
}
.search-form-cont {
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 32px;
    box-shadow: 0px 0px 16px rgba(0,0,0,0.1);
}
.search-responses .property {
    margin-bottom: 24px;
    border-radius: 8px;
}

/* Recent properties */
.swiper2 {
    padding: 16px 0px 64px 0px;
    /* background-color: aqua; */
}
.swiper2 .property {
    width: 75%;
}

@media screen and (max-width: 992px) {
    .ads-cont {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
        margin-top: 16px;
    }
    .ads {
        width: 48%;
        margin-bottom: 24px;
    }
}

@media screen and (max-width: 768px) {
    .page-body {
        padding-top: 96px;
    }
    .search-form-cont {
        margin-bottom: 24px;
    }
    .col-lg-9, .col-lg-3 {
        padding: 0 !important;
    }

    /* Recent properties */
    .swiper2 {
        padding: 16px 0px 64px 0px;
        /* background-color: aqua; */
    }
    .swiper2 .property {
        width: 85%;
    }
}

@media screen and (max-width: 576px) {
    .page-body {
        padding-top: 80px;
    }
    .search-form-cont {
        margin-bottom: 18px;
    }

    .swiper2 .property {
        width: 100%;
    }
}